<div class="categ-proposals">
  <p class="challenge-response__instructions">{{t "pages.challenge.parts.answer-instructions.categ"}}</p>
    <DragSortList
        class="proposal-draglist"
        @items = {{this.items}}
        @isHorizontal = true
        @dragEndAction = {{action "dragEnd"}}
        as |item|
    >
        <div class="proposal-draglist-items">{{{item}}}</div>
    </DragSortList>
    {{#each this.categories as |category|}}
        <p>{{{category.name}}}</p>
        <DragSortList
        class="proposal-draglist"
        @items = {{category.categItems}}
        @determineForeignPositionAction = {{action "determineForeignPosition"}}
        @isHorizontal = true
        @dragEndAction = {{action "dragEnd"}}
        as |item|
    >
        <div class="proposal-draglist-items">{{{item}}}</div>
    </DragSortList>
    {{/each}}
</div>